
 
body {   background: #fff;   color: #666666;   font-family: "Open Sans", sans-serif; }

a {   color: #18d26e;   transition: 0.5s; }

a:hover, a:active, a:focus {   color: #18d36e;   outline: none;   text-decoration: none; }

p {   padding: 0;  margin-bottom: 15px;  color:#ccc;     font-size: 17px;} 
h1, h2, h3, h4, h5, h6 {   font-family: "Montserrat", sans-serif;   font-weight: 400;   margin: 0 0 20px 0;   padding: 0; }

/* Back to top button */
  
.plr700 {     padding: 0px 70px; }

.logo{width:100px;}
.section-header{text-align:center; padding:23px 0px 15px 0px}
.tabs-left{display: block; margin-bottom: 18px; text-align: center;     border: initial;}
.tabs-left li{margin: 0px 63px; display: inline-block; text-transform: uppercase;}
.tabs-left li a{color: #00000091;     display: block;     font-family: "Open Sans";     font-size: 12px;     line-height: 18px; display:block;   }

.tab-content-width::-webkit-scrollbar {
    display: none;
}
.tab-content-width{
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.tabs-left li .active	{ /* background: #18d26e;  */    font-family: "Open Sans";     letter-spacing: 0px;     font-size: 12px;     font-style: normal;     overflow-wrap: break-word;     cursor: pointer;     font-weight: 500;color: #000;}
.tabs-left li:last-child {
     margin-left: 60px;
}
/* .tabs-left li:nth-last-child(3) {
  background: red;
}  */


.tab-content-width{  /*  max-width: 85%; */   margin: auto;  overflow-x: hidden;     overflow-y: scroll;     padding-top: 0px;     height: 474px;}
.tab-content h2, .tab-content h3{font-size: 26px; color: #111; font-weight: 600;padding-bottom: 10px; border-bottom: 1px solid #18d26e;}
.tab-content ul {padding-left: 6px; list-style:none;}
.tab-content ul li{margin:8px 0px;}
.tab-content a{font-size:18px;text-decoration: underline;}
.align-items{    align-items: center;     height: 450px;}
.home-content-page{}
.content-page{}

.home-content{/* max-width: 85%;  */  margin: auto; }
.home-page-img {width: -webkit-fill-available;  height: max-content /* fit-content */;  }

.home-page-img2 {
    background-image: url(../images/IMG_2420_hz_640x80_2x.jpg);
    background-size: cover;
    background-size: 100% 100%;
        height: 380px;
    width: 100%;
    
}
.contact a{    font-family: "Open Sans";     font-weight: 300;     font-size: 11px;     line-height: 20px;     text-align: justify;     color: #000000;text-decoration: none; }
.contact p{text-align: center !important;  }
.contact p b{    line-height: 25px;}

.map{width:100%; height:390px; padding-bottom:5px;}
.home-page .home{    margin: 0 auto;}
.img{width:100%}
.Portfolio .col-6{    padding-bottom: 30px;     padding-top: 0px;     padding-right: 15px;     padding-left: 15px;  }
.Portfolio .col-6 img{width:100%}
.content-page p{font-family: "Open Sans";     font-weight: 300;     font-size: 11px;     line-height: 20px;     text-align: justify; color: #000000;}
.testimonials p{     padding-top: 10px;   text-align: center;}
.testimonials p b{   padding-top: 5px;     display: block; }
#About p{font-family: "Open Sans";     font-weight: 300;     font-size: 11px;     line-height: 18px;     text-align: justify; color: #000000;}

.mfp-bottom-bar{    display: none;}
/* .mfp-bg { background:#f4f2f2b8 !IMPORTANT} */

#footer{   /*  position: fixed;     bottom: -50px;     left: 0;     right: 0; */}

.footer-top {padding:21px 10px;}
.footer-top a{color:#000000}
.footer-top p{ font-weight: 400;   margin: 0;     font-size: 10px; font-family: "Open Sans";     color: #000000b3;}
.social-links{ margin: 0;   padding: 0;}
.social-links li{    display: inline-block;     padding: 6px;}

.mobile{    display: none;}
.desktop{display:initial;}

@media (min-width: 992px){
.container {
    max-width: 80%;
}
}
@media (min-width: 600px){
.container {
    max-width: 800px;
}}
@media (min-width: 576px){
.container {
    max-width: 800px;
}}

@media (min-width: 991PX) and (max-width: 1200px) {
	.tabs-left li{    margin: 0px 60px;}
	
	
}
@media only screen and (max-width:991px){
	.tabs-left li{    margin: 0px 58px;}
/* 	.plr700 {
    padding: 0px 30px;
} */
.Portfolio .col-6{    padding: 10px;}
.Portfolio .pd0{padding-top: 0;}
.Portfolio .pd02{padding-top: 0;}
.home-page-img{    width: 100%;     height: inherit;}
.logo {     width: 110px; }
	
}
@media only screen and (max-width:800px){
	.tabs-left li{margin: 0px 47px;}
}

@media only screen and (max-width:767px){
	.tabs-left li{margin: 0px 45px;}
/* 	.plr700 {
    padding: 0px 30px;
} */
.Portfolio .col-6{    padding: 10px;}
.tabs-left li:last-child {
    margin-left: 0;
}
.tabs-left{margin-bottom: 17px;}
 .section-header{padding:20px 0px 15px 0px;}
.Portfolio .pd0{padding-top: 0;}
.Portfolio .pd02{padding-top: 10px;}
.map{ height:300px; padding-bottom:5px;}	
.mobile{    display: initial;}
.desktop{display:none;}
}

@media only screen and (max-width:640px){
	.tabs-left li{margin: 0px 25px;}
	.plr700 {
    padding: 0px 50px;
}
.tab-content-width{height: 400px;}
.align-items{    height: 320px;}
.social-links {     margin: 0; }

}

@media only screen and (max-width:480px){
	.home-content {     max-width: 100%;}
	.tabs-left li {     margin: 0px 10px;}
	 .tab-content-width{height: 350px;}
		.plr700 {
    padding: 0px 10px;
}
.footer-top{margin: 20px 10px;
    padding: 0;}
 
 .tabs-left li:last-child{   margin-left: 10px;
    margin-right: 10px;}
.tabs-left li:nth-last-child(4) {
 margin-left: 10px;
    margin-right: 10px;
}
.pd15{padding:0px 15px !important;}	
.map {     height: 270px; }
.contact  p{    margin: 0;}
}
@media only screen and (max-width:430px){
	.tab-content-width{    height: 362px;}
	.map {     height: 292px; }
}
@media only screen and (max-width:414px){
	.tab-content-width{    height: 360px;}
	.map {     height: 294px; }
}

@media only screen and (max-width:400px){
	.tab-content-width{height: 344px;}
	.map {     height: 274px; }
}

 @media only screen and (max-width:375px){
 
.tab-content-width{height: 325px;}
 .map {        height: 257px } 
	
}

 
 
 @media only screen and (max-width:360px){
	.tabs-left li {     margin: 0px 4px;}	 
 .tabs-left li:last-child{   margin-left: 4px;
    margin-right: 4px;}
.tabs-left li:nth-last-child(4) {  margin-left: 4px;     margin-right: 4px; }	
.tab-content-width{height: 300px;}
  .map {        height: 234px } 
	
}

 @media only screen and (max-width:340px){
	.tabs-left li {     margin: 0px 4px;}	 
 .tabs-left li:last-child{   margin-left: 4px;
    margin-right: 4px;}
.tabs-left li:nth-last-child(4) {
 margin-left: 4px;
    margin-right: 4px;
}	
.tab-content-width{height: 285px;}
 .map {     height: 198px; } 
  
	
}

 
 